import request from '@/common/request.js'

export function getSelectList(data) { // 获取下拉列表数据
  return request({
    url: '/product/getList',
    method: 'get',
	data
  })
}

export function getDetailInfo(data) { // 获取下拉列表数据
console.log('data', data)
  return request({
    url: '/product/getExpectedDepth',
    method: 'get',
	data
  })
}

export function saveData(data) { // 获取下拉列表数据
  return request({
    url: '/product/getList',
    method: 'post',
	data
  })
}

export function getDict(data) { // 获取下拉列表数据
  return request({
    url: '/system/dict/data/type/'+data.type,
    method: 'get',
  })
}



